{
  "verseBefore": "Bơh atoh oh ay biin dro leq nưq, yôôych oh ay  lôôp kadrôp, ji oh ay biq ganuun xưh xadraah laa dro lôôp kadrôp.\n\\ts\\*",
  "verseAfter": "Bơh atoh oh ay biin dro leq nưq, yôôych oh ay  lôôp kadrôp, ji biq ganuun xưh xadrah đaji dro lôôp kadrôp.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-06-22T02:46:58.689Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
